Commit db3177e6 authored by Ricardo Mones's avatar Ricardo Mones

Update debhelper compat level to 12

And remove unnecessary dependencies and dh flags
parent 98a8d665
......@@ -3,8 +3,8 @@ Section: games
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Uploaders: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper (>= 11), automake, libsdl1.2-dev (>= 1.2.13-4),
libsdl-mixer1.2-dev, libtinyxml-dev, dh-autoreconf
Build-Depends: debhelper (>= 12), automake, libsdl1.2-dev (>= 1.2.13-4),
libsdl-mixer1.2-dev, libtinyxml-dev
Standards-Version: 4.2.1
Homepage: http://epiphany.sourceforge.net/site/
Vcs-Git: https://salsa.debian.org/games-team/epiphany.git
......
......@@ -6,7 +6,7 @@ UPSTREAM_VERSION := $(shell /bin/bash ${TOP}/debian/get-ups-ver.sh ${TOP})
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
%:
dh $@ --with autoreconf
dh $@
override_dh_install:
rm -f data/maps/.cvsignore data/gfx/.cvsignore data/sfx/.cvsignore
......@@ -14,4 +14,3 @@ override_dh_install:
override_dh_gencontrol:
dh_gencontrol -- -VUpstream-Version=$(UPSTREAM_VERSION)
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment